1774313360521
8587,0.0.0
15899,0.0.0
9012,0.0.0
7007,0.0.0
14952,0.0.0
6695,0.0.0
9342,0.0.0
10260,0.0.0
11746,0.0.0
374,0.0.0
379,0.0.0
8164,1.14.0
13500,0.0.0
8583,0.0.0
24110,0.0.0
10198,0.0.0
22201,0.0.0
732,1.14.0
4805,0.0.0
3360,0.0.0
12927,0.0.0
5384,0.0.0
6082,0.0.0
23330,0.0.0
10602,0.0.0
21450,1.23.0
3371,0.0.0
17434,0.0.0
11081,0.0.0
11768,0.0.0
7334,0.0.0
1412,0.0.0
14977,1.23.0
21826,0.0.0
24559,0.0.0
9360,0.0.0
18392,0.0.0
21087,0.0.0
8171,1.14.0
16978,0.0.0
12900,0.0.0
11732,0.0.0
15876,0.0.0
20292,0.0.0
18396,0.0.0
9774,1.14.0
23677,0.0.0
11871,1.14.0
10640,0.0.0
11095,1.14.0
52,0.0.0
19152,0.0.0
16247,1.14.0
14604,1.14.0
13782,0.0.0
2896,0.0.0
21073,0.0.0
65,0.0.0
781,0.0.0
10225,0.0.0
84,1.14.0
11767,1.14.0
20340,0.0.0
15414,0.0.0
24557,0.0.0
2484,0.0.0
5053,0.0.0
23778,0.0.0
12986,0.0.0
2903,0.0.0
10632,0.0.0
13345,0.0.0
797,0.0.0
1112,0.0.0
14983,0.0.0
6730,0.0.0
15896,0.0.0
24547,0.0.0
5478,0.0.0
12512,0.0.0
5780,0.0.0
7384,0.0.0
19183,0.0.0
19644,0.0.0
14186,0.0.0
3798,0.0.0
9782,0.0.0
64,0.0.0
13685,0.0.0
423,0.0.0
434,0.0.0
2474,0.0.0
16127,0.0.0
21091,0.0.0
5445,0.0.0
12552,0.0.0
18057,0.0.0
5357,0.0.0
13760,1.23.0
7380,0.0.0
4233,1.14.0
4017,0.0.0
21511,0.0.0
5002,0.0.0
23365,0.0.0
7441,0.0.0
21562,0.0.0
8323,0.0.0
16721,0.0.0
22695,0.0.0
10767,0.0.0
14232,0.0.0
20416,0.0.0
10301,1.14.0
1221,0.0.0
5095,1.14.0
19655,0.0.0
11844,0.0.0
22703,1.23.0
88,1.14.0
11132,0.0.0
93,0.0.0
20810,0.0.0
11463,0.0.0
8314,0.0.0
18450,0.0.0
6144,0.0.0
539,0.0.0
97,0.0.0
11471,0.0.0
15453,0.0.0
17352,0.0.0
21560,0.0.0
462,0.0.0
18515,0.0.0
9210,1.23.0
24226,0.0.0
3850,0.0.0
22376,0.0.0
6803,1.14.0
7470,0.0.0
1456,0.0.0
4885,0.0.0
10773,0.0.0
21584,0.0.0
22380,1.14.0
7099,0.0.0
10802,0.0.0
3010,1.14.0
24144,0.0.0
14221,0.0.0
24621,0.0.0
7412,0.0.0
13514,0.0.0
24221,0.0.0
8376,0.0.0
22755,1.14.0
3050,0.0.0
1200,0.0.0
12711,0.0.0
16044,0.0.0
22398,1.14.0
18176,0.0.0
21587,0.0.0
3519,0.0.0
14245,1.23.0
18926,1.14.0
1203,1.14.0
1187,0.0.0
13136,0.0.0
12686,1.14.0
7148,0.0.0
7458,0.0.0
11894,1.14.0
17091,0.0.0
18936,0.0.0
7906,1.14.0
10158,0.0.0
14720,0.0.0
2507,1.14.0
13204,0.0.0
24611,0.0.0
20837,0.0.0
1687,1.14.0
5864,0.0.0
14963,0.0.0
1151,0.0.0
19738,0.0.0
12463,0.0.0
10808,0.0.0
3889,0.0.0
7456,0.0.0
1668,0.0.0
17457,0.0.0
14291,0.0.0
5529,0.0.0
14336,0.0.0
187,0.0.0
251,0.0.0
24302,0.0.0
5560,0.0.0
7535,0.0.0
11240,0.0.0
10394,0.0.0
15209,0.0.0
12355,0.0.0
4122,0.0.0
7177,0.0.0
16444,1.14.0
23183,0.0.0
7941,0.0.0
22021,0.0.0
17821,0.0.0
23511,1.23.0
4845,0.0.0
24274,0.0.0
564,0.0.0
14734,0.0.0
8716,1.14.0
15257,0.0.0
18959,1.14.0
895,0.0.0
1240,1.14.0
12749,0.0.0
12279,0.0.0
13627,1.14.0
13608,0.0.0
24710,0.0.0
18560,0.0.0
21681,0.0.0
902,0.0.0
24717,1.14.0
21273,0.0.0
18993,0.0.0
16453,0.0.0
6214,0.0.0
18571,1.14.0
1260,0.0.0
917,0.0.0
15191,0.0.0
14332,0.0.0
7527,0.0.0
24321,0.0.0
10409,0.0.0
16867,0.0.0
5631,0.0.0
1838,0.0.0
20912,0.0.0
15768,1.14.0
7558,0.0.0
23574,0.0.0
10440,1.14.0
10882,0.0.0
18651,0.0.0
20525,0.0.0
18266,0.0.0
17194,0.0.0
21691,0.0.0
12786,0.0.0
23189,0.0.0
23930,0.0.0
5604,0.0.0
2749,0.0.0
15243,1.14.0
6875,0.0.0
9572,0.0.0
7975,0.0.0
2709,1.14.0
9554,0.0.0
630,0.0.0
252,1.23.0
18258,0.0.0
5926,0.0.0
20903,0.0.0
7933,0.0.0
1300,1.23.0
10026,0.0.0
4911,1.14.0
17494,0.0.0
6918,0.0.0
21303,1.23.0
6900,0.0.0
3209,0.0.0
17542,0.0.0
22850,1.14.0
618,0.0.0
17886,1.14.0
17549,0.0.0
2290,0.0.0
17201,0.0.0
23978,1.14.0
2799,0.0.0
274,0.0.0
19062,0.0.0
1932,0.0.0
16897,0.0.0
21020,0.0.0
8465,0.0.0
18283,0.0.0
5078,0.0.0
10060,0.0.0
6985,0.0.0
9254,0.0.0
23218,1.14.0
1311,1.14.0
23643,0.0.0
23646,0.0.0
7229,0.0.0
11806,0.0.0
1832,0.0.0
16495,0.0.0
1851,1.14.0
17575,0.0.0
2786,1.14.0
5783,0.0.0
7606,0.0.0
17223,0.0.0
1894,0.0.0
1861,0.0.0
24445,0.0.0
10531,0.0.0
21359,0.0.0
24792,0.0.0
16536,0.0.0
9256,0.0.0
10552,0.0.0
15295,0.0.0
7643,0.0.0
23676,0.0.0
23993,1.23.0
10479,0.0.0
7623,0.0.0
22527,0.0.0
4932,0.0.0
11318,0.0.0
18706,0.0.0
272,1.14.0
17965,1.14.0
7640,0.0.0
8542,0.0.0
10191,0.0.0
21080,0.0.0
22152,1.23.0
8546,1.23.0
10992,1.14.0
19530,0.0.0
9304,0.0.0
9686,0.0.0
16586,0.0.0
12872,0.0.0
24295,0.0.0
10088,1.14.0
15318,0.0.0
21248,0.0.0
24476,0.0.0
14067,0.0.0
10068,0.0.0
14066,0.0.0
1028,0.0.0
15340,0.0.0
19603,0.0.0
5699,0.0.0
22549,0.0.0
6007,0.0.0
18349,0.0.0
16577,0.0.0
4959,0.0.0
9716,0.0.0
11004,0.0.0
8543,0.0.0
22140,0.0.0
6984,0.0.0
21031,0.0.0
17999,0.0.0
9326,0.0.0
11351,0.0.0
3682,0.0.0
22541,1.14.0
6274,0.0.0
3687,0.0.0
19541,0.0.0
20273,0.0.0
5708,0.0.0
6346,1.14.0
8555,0.0.0
1859,0.0.0
16930,0.0.0
